# Box

sealed interface Box (source)

#### Inheritors

Content
Border
DevicePixelContent

## Types

Border
Link copied to clipboard
object Border : ResizeObserverObserveOptions.Box
Content
Link copied to clipboard
object Content : ResizeObserverObserveOptions.Box
DevicePixelContent
Link copied to clipboard
object DevicePixelContent : ResizeObserverObserveOptions.Box

## Properties

name
Link copied to clipboard
abstract val name : String